BLUETOOTHD(8)

NAME
bluetoothd - Bluetooth daemon

SYNOPSIS
bluetoothd [ -n ]

DESCRIPTION
This manual page documents briefly the bluetoothd daemon, which manages all the Bluetooth devices. bluetoothd itself does not accept many command-line options, as most of its configuration is done in the @CONFIGDIR@/main.conf file, which has its own man page. bluetoothd can also provide a number of services via the D-Bus message bus system.

OPTIONS

-n  Don't run as daemon in background.

-d  Enable debug information output.

-m mtu-size
    Use specific MTU size for SDP server.

FILES

@CONFIGDIR@/main.conf
    Default location of the global configuration file.

AUTHOR
This manual page was written by Marcel Holtmann, Philipp Matthias Hahn and Fredrik Noring.